We’re rewarding the question askers & reputations are being recalculated! Read more.

New answers tagged

1

This message looks like one additional component depends on magento/framework 102.0.2 as the newest version, which is from Magento 2.3.2. But I suppose the error message is still not complete?


0

As far as I could understand Magento mailing system is a little buggy on version that I am using - 2.3.2. I tried a dozen of different ways, and I finally came to a solution using old PHP friend original mail() function manually. Even though it was not the way I intended, it works fine.


0

So far I found a quickest workaround: echo '<pre>'; var_dump($data);


Top 50 recent answers are included